﻿@import url(https://fonts.googleapis.com/css?family=Raleway);

.snip1584 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 8px;
    min-width: 250px;
    max-width: 310px;
    width: 100%;
    font-size: 18px;
    vertical-align: central;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    box-shadow: inset 0px 0 0 0px #ffffff;
}


    .snip1584 * {
        -webkit-transition: all 0.35s;
        transition: all 0.35s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        
    }

    .snip1584 img {
        max-width: 100%;
        vertical-align: top;
    }

    .snip1584 figcaption {
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0;
        right: 0;
        padding:25px;
        vertical-align:central;
    }

    .snip1584 h3 {
        font-size: 20px;
        font-weight: 400;
        line-height: 20px;
        margin: 3px 0;
        
    }

    .snip1584 h5 {
        color: #337AB7;
        font-size:18px;
    }

    .snip1584 a {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .snip1584:hover figcaption,
    .snip1584.hover figcaption {
        top: 25px;
        left: 20px;
        right: 20px;
        bottom: 20px;
        padding-top: 0px;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 4px;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        box-shadow: inset 0px 0 0 0px #ffffff;
    }

    .snip1584:hover h3,
    .snip1584.hover h3,
    .snip1584:hover h5,
    .snip1584.hover h5 {
        color: #333;
    }
